links:
- href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Woningwbgb
  title: Woningbouwgebieden
  description: "Een woningbouwgebied is een afgebakend gebied waarin het Vlaams Gewest\
    \ de bouw van nieuwe woningen stimuleert via de uitkering van subsidies en tegemoetkomingen.\
    \ Woningbouwgebieden worden ingesteld krachtens het decreet houdende de Vlaamse\
    \ Wooncode van 15 juli 1997 (BS 19 augustus 1998).  Woningbouwgebieden maken deel\
    \ uit van, sluiten nauw aan op, of liggen binnen een redelijke afstand t.o.v.\
    \ de bebouwing in een bestaande woonkern."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Woningwbgb items as text/html
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Woningwbgb items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Woningwbgb items as application/geo+json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Woningwbgb items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Woningwbgb items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Woningwbgb items as text/csv
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Woningwbgb items as application/json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/wfs?version=2.0&request=DescribeFeatureType&typenames=Woningwbgb&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Woningwbgb
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwbgb/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Woningwvgb
  title: Woonvernieuwingsgebieden
  description: Een woonvernieuwingsgebied is een afgebakend gebied waarbinnen belangrijke
    inspanningen noodzakelijk zijn om de woonkwaliteit te verbeteren. Een woonvernieuwingsgebied
    wordt ingesteld krachtens het decreet houdende de Vlaamse Wooncode van 15 juli
    1997 (BS 19 augustus 1998). Het gaat om gebieden met een hoge concentratie aan
    woningen met zware gebreken. De bedoeling van de afbakening van woonvernieuwingsgebieden
    is de gebiedsgerichte inzet van subsidies die krachtens de Vlaamse Wooncode worden
    toegekend.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Woningwvgb items as text/html
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Woningwvgb items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Woningwvgb items as application/geo+json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Woningwvgb items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Woningwvgb items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Woningwvgb items as text/csv
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Woningwvgb items as application/json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/wfs?version=2.0&request=DescribeFeatureType&typenames=Woningwvgb&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Woningwvgb
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/WoningbWoonvernieuwing/ogc/features/v1/collections/Woningwvgb/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
